html{font-size: 14px;}
*{margin:0; padding:0;}
*{box-sizing: border-box;}

body {background: #0c1f53; 
     font-family: 'Montserrat', sans-serif; 
     } 


/*Menú de navegación*/
header {background: white ; 
    height: 4rem; }

.menu ul {padding: 1rem;
            text-align: center;}


.menu ul li {display: inline;
            }

.menu ul li a {text-decoration: none; 
    font-size: 1.2rem; 
    padding: 0 3rem;
    color: #dd5442; 
    font-weight: 700; }

.menu ul li a:hover {border-top: 5px solid #dd5442}

.menuhamburguesalan {font-size: 2rem;
                    color: #dd5442;
                   padding-top: 1rem;
                margin-left: 1rem;
                   display:none}

.itemsmenuhambur {background: #dd5442;
                position: relative;
                width: 14rem;
                height: 13rem;
                margin: 0rem 1rem;
                text-align: left;
                display: none;
                border-radius: 0 200px 200px 200px;
                }

.itemsmenuhambur ul li a {text-decoration: none;
                        color: white;
                        font-weight: 700;
                    padding-left: 3.5rem;
                    margin-top: 3rem;
                    line-height: 1.8rem;
                        } 

.itemsmenuhambur ul li a:hover {color: #363636;}

/*header landing*/
.presentacion img {width:35rem;}

.presentacion {background-image: url(img/landingheader.jpg); 
    background-repeat: no-repeat; 
    background-position: top;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    align-content: center;
    height: 35rem;}

.texto {padding-top:1rem}

.presentacion h2 {color: white; 
                font-size: 2.5rem;
                }

.presentacion h3 {color: white; 
                font-size: 1.5rem;
                margin-top: 1rem;
                margin-bottom: 2rem;}



/* info */

.descripcion { color: white;
            text-align: left;
            margin-top: 3rem;
            font-size: 1rem;}

.importante {font-weight: 700;
            color: #dd5442;}


.publicidad ul {list-style: none;
                margin: 2rem 0 0 0;}

.publicidad ul li {color: #dd5442; 
                text-align: left;
                line-height: 2.8rem;
                font-weight: 700;
                }


.centrobajo {margin: 3rem 0 0 0;}

.centrobajo p {font-size: 1.5rem;
                color: #dd5442;
                text-align: left;
                font-weight: 700;}

.descargas {width: 15rem;}

footer {background: #f4f7ff;
        padding: 1rem; 
        margin-top: 4rem; 
        font-size: 0.85rem;}

footer a {text-decoration: none; 
        color: #363636;  
        font-weight: 700;}




/* ------ Responsive ------ */

/* menu nav */

@media (max-width: 800px) {
        
    .menu ul {padding: 1rem;}


    .menu ul li {display: inline;
               padding: }

    .menu ul li a {text-decoration: none; 
        font-size: 1rem; 
        padding: 0 1rem;
        color: #dd5442; 
        font-weight: 700; }

    .menu ul li a:hover {border-top: 5px solid #dd5442}

    
}


@media (max-width: 600px) {
     .menu ul {display: none}
     .menuhamburguesalan {display: block;}

    
}

/* header landing */
@media (max-width: 800px) {
    .presentacion img {width:20rem;}

    .presentacion {height: 20rem;}

    .texto {padding-top:0rem}

    .presentacion h2 {color: white; 
                font-size: 2rem;
                }

    .presentacion h3 {color: white; 
                font-size: 1.5rem;
                margin-top: 0.5rem;
                margin-bottom: 1rem;}
    }


@media (max-width: 600px) {
    .presentacion img {width:25rem;}

    .presentacion {height: 30rem;}

    .texto {padding-top:0rem}

    .presentacion h2 {color: white; 
                font-size: 1.5rem;
                }

    .presentacion h3 {color: white; 
                font-size: 1.3rem;
                margin-top: 0.5rem;
                margin-bottom: 1.3rem;}
    }

   

/* cuerpo principal*/

.column {
    float: left;
    width: 25%;
    padding: 10px;
}

.column img {
    margin-top: 12px;
    width: 100%;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}


@media (max-width: 800px) {
    .column {
        width: 50%;
    }
    
    .descripcion {font-size: 0.9rem;
                margin-top: 2rem}
    .publicidad ul {list-style: none;
                margin: 2rem 0 0 0;
                text-align: left
                }
    
    .publicidad ul li {color: #dd5442; 
                line-height: 2rem;
                font-weight: 700;
                font-size: 0.9rem}
                

}


@media (max-width: 600px) {
    .column {
        width: 100%;
   }
    
    .descripcion { text-align: center;
            }
    .publicidad ul li {text-align: center;}
    
    .centrobajo {margin-top: 1rem;
                display: flex;
                flex-direction: column;
                flex-wrap: nowrap;
                justify-content: flex-start;
                align-items: center;
                align-content: center;}

    
}

/* footer*/